@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/fonts/OpenSans/OpenSans.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans/OpenSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans/OpenSans.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/OpenSans/OpenSans.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans/OpenSans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans/OpenSans.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Press Start 2';
  src: url('../fonts/PressStart/PressStart2P-Regular.ttf');
}

/*Header*/

body{
  font-family: 'OpenSans';
  font-size: 13.5px;
  line-height: 170%;
  color: #333;
  overflow-x: hidden;
}

p{ margin: 0 0 20px 0; }

h1, .h1{ font-size: 22px; color: #000; }

h2, .h2{ font-size: 20px; color: #000; }

h3, .h3{ font-size: 16px; color: #000; }

h4, .h4{ font-size: 14px; color: #000; }

img{ max-width: 100%; }

a{
  color: #078D92;
}

a:hover{
  color: #1bd3df;
}

ul.links.inline{
  padding: 0;
}

ul.links.inline li{
  list-style: none;
}

.block{
  margin-bottom: 20px;
}

.main-header{
  background: url(../images/welcome_banner_bg.jpg);
  color: #fff;
  padding: 10px 0;
  background-size: cover;
  position: relative;
}

.main-header:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(21, 22, 26, 0.68);
}

.main-header nav{
  background: none;
  border: 0;
  margin: 0;
  position: relative;
  z-index: 2;
}

.main-header .region{
  position: relative;
  z-index: 2;
}

/*region header*/

.site-branding{
  margin: 0;
}

.brand.logo{
  margin-right: 5px;
}

.region-header .brand{
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
  padding-top: 15px;
}

.site-name a{
  font-size: 26px;
  color: #fff;
  line-height: 35px;
}

/*Banner*/

.welcome-banner-text{
  text-align: center;
  line-height: 160%;
  max-width: 600px;
}

.welcome-banner-text h2{
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

/*top widget*/

.topwidget{
  text-align: center;
  padding: 50px 0;
}

.topwidget .fa{
  font-size: 60px;
  background: #4D4F4A;
  width: 120px;
  height: 120px;
  padding: 32px;
  border-radius: 50%;
  color: #fff;
  margin-bottom: 20px;
}

/*footerwidget*/

.footerwidget{
  background: #2e2e2e;
  color: #D0D0D0;
  padding: 10px 0;
}

.footerwidget img.left{
  float: left;
  margin: 10px 10px 0 0;
}

.copyright{
  background: #000;
  font-size: 10px;
  color: #999;
}

.copyright p{
  margin: 13px 0;
}

.footerwidget h2,
.footerwidget .h2{
  color: #FFF;
}

/*bottom-widgets*/

.bottom-widgets{
  text-align: center;
}

.bottom-widgets .region{
  margin-top: -25px;
  background: transparent;
}

/*Footer menu*/

.footer-menu{
  margin: 0;
  border: 0;
  background: #eee;
  color: #fff;
}

.footer-menu ul{
  margin: 10px 0;
  padding: 0;
}

.footer-menu nav li{
  display: inline-block;
}

.footer-menu nav li a{
  display: block;
  padding: 4px 20px 4px 0;
}

.google_map p,
.google_map .block{
  margin: 0;
}

.google_map iframe{
  display: block;
}

/*Credit link*/

.credit-link{
  text-align: left;
}

/*SOCIAL MEDIA*/

.social-media{
  margin: 10px 0;
  overflow: hidden;
  float: left;
}

.social-media a {
  width: 30px;
  height: 30px;
  color: #fff;
  float: left;
  margin: 0 10px 0 0;
  text-align: center;
  background: #3262b9;
  font-size: 14px;
  line-height: 220%;
}

.social-media a.google-plus{
  background: #de2020;
}

.social-media a.twitter{
  background: #29C5F6;
}

.social-media a.linkedin{
  background: #069;
}

.social-media a.pinterest{
  background: #C61118;
}

.social-media a.rss{
  background: #FF6D00;
}

.social-media a:hover{
  opacity: .6;
}

/*FORM*/

input, button, select, textarea{
  padding: 9px;
  border: 1px solid #C7C7C7;
}

.contact-message-form label{
  display: block;
}

.btn,
input[type="submit"]{
  background: #19c2c8;
  color: #fff;
  border: 0;
  padding: 13px;
  line-height: 100%;
  height: 42px;
}

.btn:hover,
input[type="submit"]:hover{
  background: #13ADB3;
}

/*FRONT PAGE*/

.path-frontpage .content_layout {
  text-align: center;
}

.path-frontpage .feed-icon{
  display: none;
}

/*MENU*/

.navbar-default .navbar-toggle{
  background: #fff;
  margin-right: 0;
}

nav h2{
  display: none;
}

.menu-base-theme,
.menu-base-theme a,
.menu-base-theme a:hover,
.menu-base-theme a:focus,
.menu-base-theme a:active,
.menu-base-theme a.highlighted{
  background: none;
}

.menu-base-theme li a{
  background: #FBFBFB
}

.main-menu {
  position: relative;
  z-index: 9999;
}

.region-primary-menu{
  display: none;
  background: #fff;
  border-radius: 3px;
  width: 100%;
  margin-top: 20px;
}

.menu-base-theme a{
  border-bottom: 1px solid #EEF0F7;
}

.menu-base-theme a span.sub-arrow{
  color: #999;
  font-size: 22px;
  padding: 5px;
  border-radius: 2px;
  border: 1px solid #DCDCDC;
  background: #EFEFEF;
}

.navbar-toggle{
  z-index: 999;
}

/*breadcrumb*/

.breadcrumb{
  background: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #eee;
}

.breadcrumb ul{
  padding: 0;
}

.breadcrumb ul li{
  display: inline-block;
}

/*search form*/

#search-block-form{
  display: table;
  width: 100%;
}

#search-block-form .form-item,
#search-block-form .form-actions{
  display: table-cell;
  vertical-align: top;
}

#search-block-form input{
  width: 100%;
}

/*Demo typography*/

.bd-example {
  position: relative;
  padding: 20px;
  border: 2px solid #f7f7f9;
}

.highlight{
  padding: 20px;
  background-color: #f7f7f9;
}

.highlight pre{
  border: 0;
  background: none;
}

.bd-example-type .table tr:first-child td {
  border-top: 0;
}

.bd-example-type h1,
.bd-example-type h2,
.bd-example-type h3,
.bd-example-type h4,
.bd-example-type h5,
.bd-example-type h6 {
  margin: 0;
}

.bd-example-type .table td {
  padding: 15px 0;
  border-color: #eee;
}

/*Contact form*/

.path-contact{}

.contact-message-feedback-form{
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid #D8D8D8;
  padding: 10px 30px;
  background: #F5F5F4;
}

.contact-message-feedback-form .form-text,
.contact-message-feedback-form .form-email,
.contact-message-feedback-form .form-textarea{
  width: 100%;
}

/*user-login-form*/

.user-login-form,
.user-form,
.user-pass{
  max-width: 650px;
  margin: 40px auto;
  border: 1px solid #ddd;
  padding: 10px 30px;
  background: #FBFBFB;
}

.user-login-form .form-text,
.user-login-form .form-email,
.user-form .form-text,
.user-form .form-email,
.user-pass .form-text{
  width: 100%;
}

.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  font-size: 11px;
  color: #999;
  font-style: italic;
}

/*Maintainance*/

.maintenance-page{
  background: url(../images/maintenance-bg.png) #66CBFF center no-repeat;
  color: #fff;
  text-align: center;
  padding-top: 220px;
  padding-bottom: 100px;
  font-size: 18px;
  color: #000;
}

.maintenance-msg {
  margin: 20px 0;
  background: rgba(242, 244, 207, 0.88);
  padding: 20px 30px;
  display: inline-block;
  color: #404040;
  border: 1px solid #fff;
  box-shadow: 5px 5px 0px #FFFFFF;
  font-size: 14px;
}

.maintenance-msg h1{
  text-transform: uppercase;
  font-weight: bold;
}

.maintenance-page .brand,
.maintenance-page .name-and-slogan{
  display: inline-block;
  vertical-align: middle;
}

.maintenance-page .site-name a{
  color: #404040;
}

.maintenance-page .site-slogan,
.maintenance-page .name-and-slogan{
  display: none;
}


/*Comment*/

.comment-wrap{
  overflow: hidden;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #F5F5F5;
}

.comment-wrap .author-details{
  float: left;
  width: 20%;
}

.comment-wrap .author-comments{
  padding-left: 5px;
  float: left;
  width: 80%;
}

.comment-submitted{
  padding: 5px 10px;
  border: 1px solid #eee;
  font-size: 12px;
  margin-bottom: 5px;
  display: block;
}

.comment-wrap .author-comments h3{
  margin-top: 10px;
}

.comment-wrap .author-comments p{
  margin-bottom: 10px;
}

/*links inline*/

ul.links.inline li{
  display: inline-block;
  padding-right: 10px;
}

/*profile*/

.profile > div{
  padding-right: 5px;
  display: inline-block;
  vertical-align: top;
}

.profile h4.label{
  color: #333;
  display: block;
  text-align: left;
  margin-bottom: 5px;
}

/*********************CUSTOM CLASSES********************************************************/
/******************************************************************************************/

.sidebar .menu {
  padding-left: 15px;
}

.SCRAP-RIDERS,
.VACCINEWAR,
.DevLog,
.page-node-type-article {
  font-family: 'Press Start 2';
}

.DevLog #wrapper .container {
    padding: 10px;
    margin-bottom: 50px;
}

.DevLog #wrapper .container .views-row {
  background: #f5f5f5;
  margin-bottom: 20px;
  margin-top: 10px;
  padding: 15px; 
  -webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.75);
}

.Contact input, button, select, textarea{
  padding: 9px;
  border: 1px solid #C7C7C7;
  width: 100%;
}

.Contact .container {
  font-size: 18px;
  line-height: 35px;
}

img.new-logo {
  position: fixed;
  z-index: 999;
  width: 260px;
  bottom: -74px;
  right: -58px;
  -webkit-animation-name: new_logo; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
  animation-name: new_logo;
  animation-duration: 4s;
}

@keyframes new_logo {
  0%   {bottom:-500px; right:-500px;}
  80%   {bottom:-500px; right:-500px;}
  98%   {bottom:-50px; right:-30px;}
  100%   {bottom:-74px; right:-58px;}
}
@-webkit-keyframes new_logo {
  0%   {bottom:-500px; right:-500px;}
  80%   {bottom:-500px; right:-500px;}
  987%   {bottom:-50px; right:-30px;}
  100%   {bottom:-74px; right:-58px;}
}

.card-container {
  -webkit-box-shadow: 3px 3px 31px -6px rgba(0,0,0,0.35);
  -moz-box-shadow: 3px 3px 31px -6px rgba(0,0,0,0.35);
  box-shadow: 3px 3px 31px -6px rgba(0,0,0,0.35);
  margin-bottom: 40px;
  padding: 15px;
  float: left;
  position: relative;
  width: 100%;
}

.main-page-card-container {
  margin-bottom: 40px;
  float: left;
  position: relative;
  width: 100%;
}

.card-text {
  width: auto;
  overflow: hidden;
}

.main-page-card-container .card-text {
  text-align: center;
  font-size: 25px;
  line-height: 30px;
}

.main-page-card-container .card-text-outriders {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

.SCRAP-RIDERS .card-text-outriders {
  text-align: center;
  font-size: 15px;
  line-height: 30px;
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}

.SCRAP-RIDERS .main-header {
  background: black;
  background-image: none;
}

.card-container .card-text {
  text-align: justify;
}

.card-container .card-picture-left {
  float: left;
  position: relative;
  text-align: center;
  margin-right: 10px;
}

.card-container .card-picture-right {
  float: right;
  position: relative;
  text-align: center;
  margin-right: 10px;
}

.card-title {
  text-align: center;
  position: relative;
  font-size: 45px;
  font-weight: bold;
  padding-top: 10px;
}

.main-work-container {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  background: black;
  padding-top: 20px;
}

.outriders-picture-container {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  background: black;
  padding-top: 20px;
}

.outriders-block-container {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  background: #FFFFFF;
  padding-top: 40px;
  padding-bottom: 40px;
}

.outriders-gft-logo-container {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  background: #000000;
  padding-bottom: 40px;
}

.outriders-world-container {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  background: #FFFFFF;
  padding-top: 40px;
  padding-bottom: 40px;
}

.outriders-gifs-div {
  text-align: center;
  float: left;
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #FFFFFF;
}

.outriders-gifs-div img {
  width: 490px;
  height: auto;
  margin: 10px;
}

.outriders-picture-container img{
  width: 100%  
}

.main-work-pictures {
  float: left;
  width: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.main-work-current {
  width: 100%;
  margin-bottom: 50px;
  margin-top: 15px;
  background: black;
  padding-top: 25px;
}

.bottom-widgets .container {
  width: 100%;
}

.other-work-container {
	position: relative;
  float: left;
  width: 100%;
  text-align: center;
  background: #cecece;
}

.other-work-card {
	width: 23%;
	font-size: 20px;
	line-height: 30px;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	line-height: 30px;
}

.other-work-row {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

.other-work-card h3{
	font-size: 30px;
}

/**VACCINEWAR**********************************************************************/

.VACCINEWAR .main-header{
	background: #693220;
	background-image: none;
}

.VACCINEWAR #page-title {
	display: none;
}

.VACCINEWAR .bottom-widgets {
	background: #396388;
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
}

.VACCINEWAR .vaccinewar-picture-container {
	background: #303018;
	width: 100%;
	float: left;
	position: relative;
	text-align: center;
}

.VACCINEWAR .vaccinewar-picture-container img{
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

.VACCINEWAR .vaccinewar-block-container {
	background: #396388;
	width: 100%;
	float: left;
	position: relative;
}

.VACCINEWAR .card-text-vaccinewar {
	padding-top: 35px;
	padding-bottom: 35px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	color: white;
	line-height: 30px;
}

.VACCINEWAR .vaccinewar-media-container{
	padding-bottom: 25px;
	width: 100%;
	float: left;
	position: relative;
	background: #3f92dc;
}

.VACCINEWAR .card-media-vaccinewar{
	width: 100%;
	float: left;
	position: relative;
	background: #606018;
	text-align: center;
	margin-bottom: 30px;
}
.VACCINEWAR .card-media-vaccinewar img{
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

.VACCINEWAR .card-pictures-vaccinewar {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.VACCINEWAR .card-pictures-vaccinewar img{
	width: 32%;
	padding-left: 0.2%;
	padding-right: 0.2%;
	float: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	height: 12.9vw;
}

.VACCINEWAR .vaccinewar-buy-container{
	width: 100%;
	float: left;
	position: relative;
	background: #396388;
}

.VACCINEWAR .card-buy-vaccinewar{
	width: 45%;
	margin-left: auto;
	margin-right: auto;
}

.VACCINEWAR .card-buy-vaccinewar img{
	width: 48%;
	float: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}


/*=================================================================================*/

/*Tablet*/
@media only screen and (min-width: 600px) {
  .main-work-pictures {
    width: 49%;
  }
}

/*DESKTOP*/
@media only screen and (min-width: 1024px) {
  .main-work-pictures {
    width: 24.5%;
  }
}

@media screen and (max-width: 720px) {
    .card-container .card-picture-left,
    .card-container .card-picture-right {
      margin-right: 10px;
      margin-left: 10px;
      width: 100%;
    }

    .card-title {
      text-align: center;
      position: relative;
      font-size: 25px;
      font-weight: bold;
      padding-top: 10px;
    }

    .SCRAP-RIDERS .card-text-outriders {
      text-align: center;
      font-size: 15px;
      line-height: 30px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }

    .outriders-gifs-div img {
      width: 100%;
      height: auto;
    }

    .VACCINEWAR .card-pictures-vaccinewar img{
			width: 90%;
			height: auto;
		}

		.VACCINEWAR .card-buy-vaccinewar img{
			width: 90%;
		}

		.other-work-row {
			width: 90%;
			margin-left: auto;
			margin-right: auto;
		}

		.other-work-card {
			width: 100%;
		}
}
